[vbox-dev] Compiling v4.0.4 fails on Debian 6 too... Was: Compiling v4.0.4 fails on openSUSE

Alexey Eromenko al4321 at gmail.com
Fri Mar 18 18:59:35 PDT 2011


On Sat, Mar 19, 2011 at 3:45 AM, Perry Halbert <phalbert at cox.net> wrote:
> My friend,
>
> You really should check out the forums
> http://forums.virtualbox.org/viewforum.php?f=31
> Building from the tarball is the same as from svn you just don't need to DL
> the source using subversion.
> Leave it off of the installed packages.
>

Ohh yes, now I read "Building VirtualBox from SVN using Debian-6.0.0 x86_64".
It does solve dependency problems.
But how can it solve segfaults ?

-- 
-Alexey Eromenko "Technologov"




More information about the vbox-dev mailing list